Bug 616821 - obsoletes gir-repository requires instread if gobject-introspection
Summary: obsoletes gir-repository requires instread if gobject-introspection
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Benjamin Otte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-21 13:35 UTC by Levente Farkas
Modified: 2010-07-22 13:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 13:56:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Levente Farkas 2010-07-21 13:35:57 UTC
gstreamer still depend on gir-repository while the current gobject-introspection oboletes gir-repository. is it a bug or it has some good reason?

Comment 1 Benjamin Otte 2010-07-21 14:10:14 UTC
I don't think that is true. In particular, none of my spec files lists a dependency on gir-repository.
Which version are you seeing that with?

Comment 2 Levente Farkas 2010-07-22 09:12:40 UTC
in koji the latest f13 gstreamer.spec file.

Comment 4 Benjamin Otte 2010-07-22 13:56:43 UTC
Yeah, that's intended. F13 will keep gir-repository, so keeping the dependency is fine.
And as I said above, it's already gone in rawhide.
So everything is fine.


Note You need to log in before you can comment on or make changes to this bug.